<?php
/**
 * la.plume Micro CMS
 * ==================
 * COPYRIGHT Patrick Taylor http://www.mini-print.com/
 */
?>

		<div id="comments">

<h4>Comments</h4>

<?php

$comments_textfilename = $source;
$path = '../cms/comments/' . $comments_textfilename;

if (file_exists($path)) {

	$file_contents = stripslashes(file_get_contents($path));
	if (strlen($file_contents) < 1) {
		echo "<p>No comments posted yet.</p>\n\n";
	} else {
		$file_contents = autop($file_contents);
		$file_contents = convert_chars($file_contents);
		$file_contents = utf8_it($file_contents);
		echo $file_contents;
	}
} else {
	echo "<p>No comments found.</p>\n\n";
}

?>
		</div>
